﻿@charset "utf-8";
/* CSS Document */

/* animation effect */

.edu_trans_02_linear {
	transition: all 0.2s;
}

/* animated properties */

.edu_anim_video1 {
	background-color: #2f96ad;
}
.edu_anim_video2 {
	background-color: #025d67;
}

.edu_anim_hover:hover {
	opacity:0.8;
	/*transform:scale(1.05);*/
}

/*.edu_anim_nav1 {
	background-color:#fff;
	padding: .5rem 1rem;
}
.edu_anim_nav2 {
	background-color:rgba(255, 255, 255, 0.95);
	padding: .2rem 0.5rem;
}*/